Download it now!
Bug 61081 - shadow from center position don't move to another corner
Summary: shadow from center position don't move to another corner
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: All All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: needsDevEval
Depends on:
Blocks: Shapes
  Show dependency treegraph
 
Reported: 2013-02-18 19:31 UTC by Mateusz
Modified: 2019-11-06 03:31 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz 2013-02-18 19:31:26 UTC
Hey

Open Writer/Impress/Draw, insert rectangle, click right mouse button on object and choose "Area..." > Shadow > Use shadows option

If you choose any position (but not center) and click for any corner that it will works properly, but if you choose "center" position and would change it, shadow will be there (backward of object) forever.
Comment 1 Joel Madero 2013-02-18 20:46:54 UTC
Verified on Version 3.6.4.3 (Build ID: 2ef5aff) on Bodhi Linux

Changing version to reflect this, version is the oldest version that we can confirm the issue
+++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Marking as:
New (confirmed)
Minor (can slow down professional work but wouldn't prevent it)
Medium (default is low but upping to medium because of potential easy hack + inconsistency with other shadow settings)
Comment 2 Joel Madero 2014-02-27 22:55:23 UTC
In order to limit the confusion between ProposedEasyHack and EasyHack and to make queries much easier we are changing ProposedEasyHack to NeedsDevEval.

Thank you and apologies for the noise
Comment 3 Robinson Tryon (qubit) 2015-12-13 11:21:35 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-01-03 19:51:10 UTC Comment hidden (obsolete)
Comment 5 Thomas Lendo 2018-11-05 21:18:22 UTC
Still reproducible.

Version: 6.2.0.0.alpha1+
Build ID: f825e6d4082c0d0beb1c95b881f6a2ee9bfc9161
CPU threads: 4; OS: Linux 4.15; UI render: default; VCL: gtk3; 
Locale: de-DE (de_DE.UTF-8); Calc: threaded
Comment 6 QA Administrators 2019-11-06 03:31:44 UTC
Dear Mateusz,

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug